# Version SVN: $Id: group.join.yml 51 2013-12-09 14:12:43Z sven.poeche $
subject: New group member
text: |
  Hello [recipient:username],

  The user '[member:username]' <[member:email]> expects confirmation of its membership of the group '[group:title]' <[group:link]>.

  Kind Regards,

  [portal:name]
  <[portal:link]>
